/*
Theme Name:     Bimber Child Theme
Theme URI:      http://bimber.bringthepixel.com
Description:    Got questions? Visit our <a href="http://bringthepixel.com/support/">support forum</a>.
Author:         bring the pixel
Author URI:     http://www.bringthepixel.com/
Template:       bimber
Version:        1.0
Tags:           fluid-layout, custom-colors, custom-menu, featured-images, post-formats, theme-options, threaded-comments, translation-ready
*/

/* Place all your CSS modifications below */
.entry-tpl-tile .entry-featured-media img {
	    border: 1px solid green;	
}
.g1-frame-inner img {
	    border: 1px solid green;	
}
.site-description {
	color:#fff;
}

.entry-tpl-tile .entry-featured-media img {
	    object-fit: contain;
}

g1-frame-inner {
    overflow: visible;
}
.vc_gitem-post-data-source-post_excerpt {
	display:none;
}